Subject: Installing Kernel

From: Stephen Millard <[email-masked]>
Date: Tue, 6 Aug 1996 07:41:08 -0400 (EDT)

In the installation step that installs the kernel I get an error: :error
in archive format". I've tried a couple of different floppies, downloaded
a new boot bin, and even tried loading a kernel image. I'm beginning to 
think the problem is in one of the base disks, but which one?  If I shell
out and look at how far the installation of the kernel got, it is about 
337,000 bytes or so. I am running and trying to load kernel 2.0.5.5 (PCI
NCR3c810).

Any clues?

Thanks, Steve Millard